Download a particular output from a Presentation Builder generation

You can download a particular generated output such as a PPTX, PDF, or GSLIDES from this endpoint. This endpoint also supports the special keywords of '"pptx"', '"pdf"', or '"gslides"' as special aliases of the generated outputId, so that you do not need to first get the generated outputId in order to use this endpoint.## Response example

{
    "outputs": [
        {
            "outputId": "PPTX",
            "format": "PPTX",
            "fileName": "fileName.PPTX",
            "downloadUrl": "https://download-qa01.seismic-dev.com/api/download/v1/qa01eastasia01/qa01eastasia01/b8b25f8c-1c88-474a-b4b6-0e460f65d18f?sig=zyb4AVRiEkLzYZbxnUq%2bEr08u%2fDqSD2LqM5QJFQOKTc%3d",
            "size": 264557
        }
    ]
}
{
    "outputs": [
        {
            "outputId": "PDF",
            "format": "PDF",
            "fileName": "fileName.PDF",
            "downloadUrl": "https://download-qa01.seismic-dev.com/api/download/v1/qa01eastasia01/qa01eastasia01/b8b25f8c-1c88-474a-b4b6-0e460f65d18f?sig=zyb4AVRiEkLzYZbxnUq%2bEr08u%2fDqSD2LqM5QJFQOKTc%3d",
            "size": 264557
        }
    ]
}
{
    "outputs": [
        {
     	  "outputId": "GSLIDES",
     	  "format": "GSLIDES",
     	  "fileName": "fileName.GSLIDES",
     	  "GoogleFileId": "1_prMW-6njtOco7Fyk737je5VJLINa2dDpWDfam1CVdk",
     	  "GoogleFileRevision": "3",
     	  "GoogleFileUrl": "https://docs.google.com/presentation/d/1_prMW-6njtOco7Fyk737je5VJLINa2dDpWDfam1CVdk",
     	  "size": 0
   		}
    ]
}
Path Params
string
required

The teamsiteId to which the Presentation template belongs

uuid
required

The versionId to which the Presentation template content versionId belongs

uuid
required
string
required
Responses

500

Server Error

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json